Rake aborted! no such file to load -- ace

while i am installing fedena on centos 5
i have this problem

$gem -v
1.3.7
$ruby -v
ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux]

sql version is
Your MySQL connection id is 16
Server version: 5.1.66-cll MySQL Community Server (GPL)

rake version is 0.8.7

rake aborted! no such file to load – ace

[email protected] [/projectfedena-projectfedena_v2.0-a213125/config]# rake
db:create -trace rake aborted!
no such file to load – ace
/usr/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in
gem_original_require' /usr/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:inrequire’
/usr/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake.rb:2254:in
standard_rake_options' /usr/local/lib/ruby/1.8/optparse.rb:1298:incall’
/usr/local/lib/ruby/1.8/optparse.rb:1298:in parse_in_order' /usr/local/lib/ruby/1.8/optparse.rb:1254:incatch’
/usr/local/lib/ruby/1.8/optparse.rb:1254:in parse_in_order' /usr/local/lib/ruby/1.8/optparse.rb:1248:inorder!’
/usr/local/lib/ruby/1.8/optparse.rb:1339:in permute!' /usr/local/lib/ruby/1.8/optparse.rb:1360:inparse!’
/usr/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake.rb:2313:in
handle_options' /usr/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake.rb:2009:ininit’
/usr/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake.rb:2068:in
standard_exception_handling' /usr/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake.rb:2007:ininit’
/usr/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake.rb:1999:in run' /usr/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake.rb:2068:instandard_exception_handling’
/usr/local/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake.rb:1998:in run' /usr/local/lib/ruby/gems/1.8/gems/rake-0.8.7/bin/rake:31 /usr/local/bin/rake:19:inload’
/usr/local/bin/rake:19

can i have and solution i am newbie to ruby …

thansyou

On 02/08/2013 09:22 PM, Brenham P. wrote:

Server version: 5.1.66-cll MySQL Community Server (GPL)
no such file to load – ace
I think you mean

rake db:create --trace

-Justin

Justin C. wrote in post #1096045:

On 02/08/2013 09:22 PM, Brenham P. wrote:

Server version: 5.1.66-cll MySQL Community Server (GPL)
no such file to load – ace
I think you mean

rake db:create --trace

-Justin

yes sir exactly that is the problem for me

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs